Lucene search

K
ibm
IBM91930D0C0027256BDF6F6A683AA106FDB6E1126793DE782A7778B79E23204C51
HistoryApr 26, 2022 - 7:26 p.m.

Security Bulletin: Multiple Vulnerabilities in IBM® Java SDK affect IBM WebSphere Application Server shipped with IBM Security Identity Manager due to January 2022 CPU plus deferred CVE-2021-35550 and CVE-2021-35603

2022-04-2619:26:41
www.ibm.com
71

5.9 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N

7.1 High

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:M/Au:N/C:C/I:N/A:N

0.001 Low

EPSS

Percentile

48.2%

Summary

IBM WebSphere Application Server is shipped with IBM Security Identity Manager about a security vulnerability affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Refer to the security bulletin(s) listed in the Remediation/Fixes section

Affected Products and Versions

Affected Product(s) Version(s)
IBM Security Verify Governance, Identity Manager software component 10.0
ISIM 6.0.0
ISIM 6.0.2

Remediation/Fixes

Principal Product and Version(s) Affected Supporting Product and Version Affected Supporting Product Security Bulletin
IBM Security Identity Manager 6.0.0 IBM WebSphere Application Server 7.0, 8.5 and 8.5.5 Security Bulletin: Multiple Vulnerabilities in IBM® Java SDK affect IBM WebSphere Application Server due to January 2022 CPU plus deferred CVE-2021-35550 and CVE-2021-35603
IBM Security Identity Manager 6.0.2 IBM WebSphere Application Server 9.0.5 Security Bulletin: Multiple Vulnerabilities in IBM® Java SDK affect IBM WebSphere Application Server and due to January 2022 CPU plus deferred CVE-2021-35550 and CVE-2021-35603
IBM Security Verify Governance, Identity Manager software component 10.0 IBM WebSphere Application Server 9.0.5 Security Bulletin: Multiple Vulnerabilities in IBM® Java SDK affect IBM WebSphere Application Server and IBM Application Server Liberty due to January 2022 CPU plus deferred CVE-2021-35550 and CVE-2021-35603

Workarounds and Mitigations

None

How to protect your server from attacks?

5.9 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N

7.1 High

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:M/Au:N/C:C/I:N/A:N

0.001 Low

EPSS

Percentile

48.2%

Related for 91930D0C0027256BDF6F6A683AA106FDB6E1126793DE782A7778B79E23204C51